View Issue Details

IDProjectCategoryView StatusLast Update
0003116Path[FreeCAD] Patchpublic2017-07-18 16:10
ReporterKonstantinAssigned Tosliptonic 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version[FreeCAD] 0.17 
Target VersionFixed in Version[FreeCAD] 0.17 
Summary0003116: Path profile corner handling
DescriptionImplement Path corner handling (round, square and miter) in profiling operations.

As discussed here.
TagsNo tags attached.

Activities

sliptonic

2017-07-11 23:12

developer   ~0009721

FreeCAD Pull Request 865

Related Changesets

FreeCAD: master 444fc18b

2017-07-08 11:41:41

sliptonic


Committer: Yorik van Havre Details Diff
Path: implement jointype for contour and profile fix 0003116

Not implemented in the task panel. Settings are only available in the property pane.
Affected Issues
0003116
mod - src/Mod/Path/PathScripts/PathContour.py Diff File
mod - src/Mod/Path/PathScripts/PathProfile.py Diff File

Issue History

Date Modified Username Field Change
2017-07-06 14:35 Konstantin New Issue
2017-07-11 23:12 sliptonic Assigned To => sliptonic
2017-07-11 23:12 sliptonic Status new => closed
2017-07-11 23:12 sliptonic Resolution open => fixed
2017-07-11 23:12 sliptonic Fixed in Version => 0.17
2017-07-11 23:12 sliptonic Note Added: 0009721
2017-07-11 23:18 Kunda1 Product Version => 0.17
2017-07-18 16:10 Kunda1 Changeset attached => FreeCAD master 444fc18b